Bug 140807 - package misses libgnomebt.so
package misses libgnomebt.so
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-24 20:01 EST by rudolf kastl
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: gnome-bluetooth-0.5.1-5.FC3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 11:07:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rudolf kastl 2004-11-24 20:01:36 EST
Description of problem:
cant link vs gnome-blootooth library

Version-Release number of selected component (if applicable):
fc3 stock

How reproducible:
always

Steps to Reproduce:
1. write a small program linking vs -lgnomebt
2. watch it explode
3. try again ;)
  
Actual results:
missing file in the package

Expected results:
file present or a proper split package.

Additional info:
Comment 1 Stefan Zechmeister 2004-11-29 12:05:27 EST
the package includes all header files for development but misses the
library "libgnomebt.a"!
this prevents the compilation of foe example gnome-phonemanager.

Note You need to log in before you can comment on or make changes to this bug.